logLik-methods            package:stats4            R Documentation

Methods for Function 'logLik' in Package 'stats4'

Description:

     Extract the maximized log-likelihood from '"mle"' objects.

Methods:


     object = "ANY" Generic function: see 'logLik'.

     object = "mle" Extract log-likelihood from the fit.

